{
  "bbox": {
    "height": 40,
    "left": 40,
    "top": 92,
    "width": 160
  },
  "children": [
    "n6"
  ],
  "height": "40px",
  "nodeId": "n7",
  "originalClass": "arco-menu-icon-suffix",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(2) > div.arco-menu-inline-content:nth-of-type(2) > div.arco-menu-item.arco-menu-item-indented:nth-of-type(1) > span.arco-menu-item-inner:nth-of-type(2)",
  "styleId": "style_4",
  "tag": "span",
  "width": "14px"
}